* {
	margin: 0;
	padding: 0;
}

a img { border: none; }

body {
	font-family: Tahoma, sans-serif;
}

.image {
	float: right;
	padding: 10px;
	border-left: 1px solid black;
	border-bottom: 1px solid black;
	margin-left: 10px;
	margin-bottom: 15px;
}

#page_wrap {
	width: 600px;
	margin: 20px auto;
}

h1 {
	text-transform: uppercase;
	padding: 5px;
	font-size: 30px;
	border-bottom: 10px;
}